body 
{
	font-size: 10pt;
	font-family: Verdana;
	color: #000000;
	margin: 0 0 0 0;
	height: 100%;
}

cursor
{
	cursor:pointer;
}

#menu-bar a 
{
color: #000;
background:url('images/menu.gif') left top no-repeat;
text-decoration: none;
padding-left:10px;
}

.upperbanner
{

padding-left:10px; 
background-image:url('images/ustxBanner_layer1.gif');	
background-repeat:no-repeat;
}

.arlogoadjust
{
	padding-top:2px;	
}

.lowerbanner
{
	
	background-image:url('images/ustxBanner_layer2.gif'); 
	height:75px;
}
.divLeftMain 
{
	width: 98%;
}

.desc_header 
{
    padding-left: 5px;
	background-color: #003366;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}
.desc_tbl 
{
	padding-left: 5px;
/*	border: solid 1px #000000;*/
	font-size: 12px;
	background-color: #eeeeee;
}
.desc_tbl#header 
{
	padding-left: 5px;
	background-color: #003366;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
}


#menu-bar a span
{
color: #000;
background: url(images/menu.gif) right top no-repeat;
text-decoration: none;
padding-left:10px;
padding-right: 10px;
} 

#menu-bar ul
{
list-style: none;
padding: 0;
margin: 0
}

#menu-bar li
{
float: left;
margin: 0;
list-style:none;
} 
.SmallButton
{
    font-size: 11px; 
	color: #ffffff;
	font-weight: bold;
	border: 1px solid #003366;
	background-color: #003366;
	text-align: center;
}

.rhBullet 
{
	margin-left: -20px;
	margin-bottom: 5px;
	/*font-size: 11px;*/
	text-indent: -2px;
	
}
.bodyAlign {
	background-color: #003366;
}

.topLink
{
	color:#ffffff;
	text-decoration:underline;
}

.textBox 
{
    border: solid 1px #c8c9ca;
    font-size: 11px;
    width: 300px;
}
.FindBox
{
    border: solid 1px #c8c9ca;
    font-size: 11px;
}
.lightBlueBackground {
	background-color: #DCEDFB; 
	padding: 10px;
	font-size: 12px;
	width:175px;
}

p
{
	font-size: 12px;
	font-family: Verdana;
	color: #000000;
}
.feedback 
{
	border: 1px solid #000000;
	display: block;
	width: 90%;
	height: 60px;
	padding-top: 2px;
	padding-bottom: 22px;
	padding-left: 40px;
	padding-right: 40px;
	text-align: left;
	font-size: 12px;
	color: white;
	background-color: red;
}

.space
{
	margin:2px;
	
}

.smaller 
{
	font-size: 10pt;
	font-family: Verdana;
	color: #000000;	
}

.CommentSectionTitle
{
	font-family: Verdana;
	font-size: 12px;
	font-weight:bold;
}

.CommentLabel
{
	font-family: Verdana;
	font-size: 12px;
}

.CommentLabelRight
{
	font-family: Verdana;
	font-size: 12px;
	text-align: left;
}
/*2006.50.30 Sheetal Sonar: Created following classes.
.bodyAlign {
	background-color: #56b8e0; 
    text-align:center;
}*/

.divContent 
{
	font-family: Verdana;
	font-size: 12px;
	/*margin-left: 15px;*/
	margin-right: 15px;
	padding-top: 8px;
}

.dg_scroll_table 
{
	font-family: Verdana;
	font-size: 12px;
}

table.dg_scroll_table td 
{
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
}

.showreports {
	clear: both;
	border: 1px solid Gray;
	height: 500px;
	overflow: auto;
	/* Jack 12/13/07: This is to dynamically set the div's width based on column header's width
					NOTE: this only work in IE.
	width: 920px;
	width: expression(document.getElementById("ctl00_ContentPlaceHolder2_DefaultForUsers_Gridrpt").scrollWidth < 1024 ? document.getElementById("ctl00_ContentPlaceHolder2_DefaultForUsers_Gridrpt").scrollWidth+30 : "1024px");
	*/
}

/*	
table th {
	background-color: #9999CC;
	position: relative;
	top: 0px;*/
	/* Sheetal Commented this again as this is causing Java Script Error on Master login page. 
	top: expression(document.getElementById("ctl00_ContentPlaceHolder2_DefaultForUsers_showreports").scrollTop-1);*/
/*}
*/

/*(Copied from Jack's ReliveLink Code)..for Frozen row and page numbering style*/
.paf_grid_cell 
{
	padding: 3px;
}

/** For Frozen Row  **/


table.frozenRow th, table.frozenRow td 
{
	/*border-left: solid 1px #c0c0c0;
	text-align: center;*/
	color: #003366; /*#ffffff;*/
}
.frozenDiv 
{
	border-left: solid 1px Gray;
	border-top: solid 1px Gray;
}
.medsFrozenRow 
{
	/*color: #ffffff;
	background-color: #003366;*/
	border-collapse: collapse;
	/*border-top: solid 1px #c0c0c0;
	border-left: solid 1px #c0c0c0;
	border-right: solid 1px #808080;*/
}
table.medsFrozenRow td , table.medsFrozenRow th
{
	border-left: solid 1px #c0c0c0;
	border-right: solid 1px #c0c0c0;
	border-top: solid 1px #c0c0c0;
	/*color: #ffffff;
	text-align: center;*/
}


div.showPatients {
	clear: both;
	border: 1px solid Gray;
	height: 380px;
	overflow: auto;
	width: 800px;
}


.header {
   font-weight:bold; 
   color:#003366;
   font-size:16pt;
   font-family:Arial;
}

.style 
{
	border: 1px solid black; 
	background-color:Transparent; 
	color:Navy ; 
	font-weight: bold;
	padding: 8px;
}
	
.menustyle
{
	font-size:12px;
	color:Black;
    font-weight:normal;
}
.frozenRow
{
	background-color: #99ccff; /*#AAAADD;*/
	color: Navy;
	/*border-collapse: collapse;*/
	/*border-left: solid 1px Gray; #996633;this is the color of the outer panel border*/
	border-right: solid 1px Gray;/*#003366;*/
	border-top: solid 1px Gray ;
	border-bottom: solid 1px Gray;
	text-align: center;
	font-size:11px;
}
table.frozenRow th 
{
	border-left: solid 1px Gray; /*#ECE9D8;*/
	border-top: solid 1px Gray /*#ECE9D8;*/
}
.frozenDiv 
{
	/*border-left: solid 1px #996633; #ECE9D8;*/
	/*border-top: solid 1px #996633; /*#ECE9D8;*/
}
.loginBtn 
{
	visibility: hidden;
	margin-top:5px;
	margin-right:20px;
}

/*Sheetal: 2009.06.08  for Ajax Pop-Up*/
.modalBackground {
    background-color:Gray;
    filter: alpha(opacity=55);
    opacity: 0.55;
}
.PopUpMessage{
	border: solid 2px #000000;
	padding: 20px;
	background-color: #ffffff;

}

/*.GreenBanner
{
	background:url('http://www.ustransplant.org/images/bannerGreenGradient.gif');
	background-repeat:no-repeat;
	height:25px;
	text-align:left;
	position:fixed;	
	width:882px;
	padding-top:3px;
	padding-left:7px;
}*/

.imgindex
{
	z-index:-1;
}

/*  for Report Stuff **************************************************************************************************************************** */
.grid_header 
{
	background-color: #E6E6E6;
	color: #E6E6E6;
	font-size:11px;
}
/* **************************************************************************************************************************** */

.arrowbutton{
	padding-top:10px;
}
.smallDrop 
{
	font-size: 11px;
	vertical-align: middle;
}	

.exit_disclaimer 
{
    background:url('images/exit_small.png');
    background-repeat: no-repeat;
    background-position: right;
    padding-right:15px;
}

.Cal_Cell_Border
{
	border-top: #000000 1px solid;	
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;	
	border-bottom: #000000 1px solid;
}

.Cal_Cell_Border2
{
	border-top: #000000 1px solid;	
	border-left: #000000 1px solid;
	border-right: #000000 2px solid;	
	border-bottom: #000000 1px solid;
}



.Cal_Cell_Selected 
{
	border-top: #000000 1px solid;	
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;	
	border-bottom: #000000 1px solid;
}

.Cal_Cell_Blank 
{

	border-top: #FFFFFF 1px solid;	
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;	
	border-bottom: #FFFFFF 1px solid;
}

.Cal_Cell_Bottom 
{

	border-top: #FFFFFF 1px solid;	
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;	
	border-bottom: #000000 1px solid;
}

.Cal_Cell_Top 
{

	border-top: #000000 1px solid;	
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;	
	border-bottom: #FFFFFF  1px solid;
}

/* Style for box */
/* box_bgColor, box_lr_border, box_contentColor are the 
   global color definition, and change color only need to 
   change these 3 */   
.box_bgColor {background-color:#7795BD;}
.box_lr_border {border-left:solid 2px #7c9ab2;border-right:solid 2px #7c9ab2;}
.box_contentColor {background-color:#EFF5FB;}
.box_bgColor_active {background-color:#ffffff;}

.tab_content { padding:2px; text-align:center;}

div.box{ margin: 0 5px 0 0;}

b.rtop, b.rbottom{display:block;}
b.rtop b{display: block;height: 1px;
    overflow:hidden; font-size:0;}
b.rbottom b{display: block;height: 1px;
    overflow:hidden; font-size:0;}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}
/* End Style for box */

.transparentLayer
{
	opacity:0.55;
	filter: alpha(opacity=55); 
	-moz-opacity: .55;  /* for mozilla */ 
	position:absolute; 
	top:0px; 
	left:0px; 
	width: 100%; 
	height: 100%; 
	visibility: hidden;
	background-color: #eeeeee;
	vertical-align: middle;
	overflow: auto;
	z-index: 155;
}


 .SimpleEntertainmentMenu .AspNet-Menu-Selected
{
    border: solid 1px #00ff00 !important;
}

.SimpleEntertainmentMenu .AspNet-Menu-ChildSelected
{
    border: solid 1px #ff0000 !important;
}

.SimpleEntertainmentMenu .AspNet-Menu-ParentSelected
{
    border: solid 1px #0000ff !important;
}
 

.main_nav_border 
{
    background-color:#cad8e5;
	border-bottom: 1px solid #ffffff;
	padding-top: 4px;
	padding-left: 55px;
}
.main_nav_link_spacing
{
  color:#ffffff;
  font-weight:normal;
  text-decoration:none;
}
.main_nav_link_spacing:hover
{
  color:black;
  font-weight:normal;
  text-decoration:none;
}
.main_nav_link_active
{
  color:black;
  font-weight:normal;
  text-decoration:none;
}
.pub_header
{
	border: 1px solid #003366;
}